.ourWork {
    background-size: cover !important;
}

.start {
	background-image:none !important;
	height:100%;
	opacity:0;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}	


.information p {
	color:#696969;	
}

.information a.siteLink  {
	color:#009bc9;
}

.servicesTitle {
	color:#009bc9;
}

.services {
	color:#6d6d6d;
}


#showcase .slide.kokako .inner .thumbnail {
	background-image:url(../images/projects/kokako/kokako-thumbnail-small.jpg);
}	




/* Nextspace CSS */


#showcase .slide.nextspace .inner .thumbnail  {
	background-image:url(../images/projects/nextspace/nextspace-thumbnail-small.jpg);
}	





/* Orchid Boutique CSS */


#showcase .slide.orchid-boutique .inner .thumbnail  {
	background-image:url(../images/projects/orchid/orchid-thumbnail-small.jpg);
}	




/* The Selective CSS */


#showcase .slide.the-selective .inner .thumbnail  {
	background-image:url(../images/projects/theselective/theselective-thumbnail-small.jpg);
}	


/* Masport CSS */


#showcase .slide.masport .inner .thumbnail  {
	background-image:url(../images/projects/masport/masport-thumbnail-small.jpg);
}	




/* Atlantis CSS */


#showcase .slide.atlantis-healthcare .inner .thumbnail  {
	background-image:url(../images/projects/atlantis/atlantishealthcare-thumbnail-small.jpg);
}	




/* Brendon O Hagan CSS */


#showcase .slide.brendon-ohagan .inner .thumbnail  {
	background-image:url(../images/projects/brendonohagan/brendon-ohagan-thumbnail-small.jpg);
}	



/* The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/the-harbour/the-harbour-thumbnail-small.jpg);
}	



/* Paris Texas CSS */


#showcase .slide.paris-texas .inner .thumbnail  {
	background-image:url(../images/projects/paristexas/paris-texas-thumbnail-small.jpg);
}	


/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail-small.jpg);
}	



/*  Synergy Positioning CSS */


#showcase .slide.synergyPositioning .inner .thumbnail  {
	background-image: url(../images/projects/synergypositioning/synergyPositioning-thumbnail-small.jpg);
}



/*  IVF Hammersmith CSS */


#showcase .slide.ivf-hammersmith .inner .thumbnail  {
	background-image:url(../images/projects/ivfhammersmith/ivf-hammersmith-thumbnail-small.jpg);
}	


/*  NZStarch CSS */


#showcase .slide.nzstarch .inner .thumbnail  {
	background-image:url(../images/projects/nzstarch/nzstarch-thumbnail-small.jpg);
}	




/*  The Harbour CSS */


#showcase .slide.the-harbour .inner .thumbnail  {
	background-image:url(../images/projects/theharbour/the-harbour-thumbnail-small.jpg);
}	



/*  Esportif CSS */


#showcase .slide.esportif .inner .thumbnail  {
	background-image:url(../images/projects/esportif/esportif-thumbnail-small.jpg);
}	
	
	
	
/*  Data Pacific CSS */


#showcase .slide.data-pacific .inner .thumbnail  {
	background-image:url(../images/projects/datapacific/data-pacific-thumbnail-small.jpg);
}	

/*  Roll HQ CSS */


#showcase .slide.roll .inner .thumbnail  {
	background-image:url(../images/projects/roll/roll-thumbnail-small.jpg);
}	

/*  WSCS CSS */


#showcase .slide.wscs .inner .thumbnail  {
	background-image:url(../images/projects/wscs/wscs-thumbnail-small.jpg);
}

/*  Whittakers CSS */


#showcase .slide.whittakers .inner .thumbnail  {
	background-image:url(../images/projects/whittakers/whittakers-thumb.jpg);
}

/*  Steerclear CSS */


#showcase .slide.steerclear .inner .thumbnail  {
	background-image:url(../images/projects/steerclear/steerclear-thumb.jpg);
}
